clang-tools 6.0.0

Namespaces | Functions
StringConstructorCheck.cpp File Reference
`#include "StringConstructorCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Tooling/FixIt.h"`
Include dependency graph for StringConstructorCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::bugprone

## Functions
| clang::tidy::bugprone::AST_MATCHER_P (IntegerLiteral, isBiggerThan, unsigned, N)